Bug 6680 - libcap: license is NOT only GPL
: libcap: license is NOT only GPL
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libcap)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 12448
  Show dependency tree
 
Reported: 2005-04-27 17:14 by
Modified: 2007-10-12 12:02 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-27 17:14:37
Steps to Reproduce:
$ rpm -q --qf '%{LICENSE}\n' libcap
GPL
$
Actual Results:  
libcap is distributed under BSD-stile license and *alternatively* under GNU GPL,
as specified in libcap-1.10/License.
------- Comment #1 From 2007-04-09 02:25:47 -------
Was fixed in 1.10-alt14.